<div class="content">
  <div class="container">
    <div class="row">
      <div class="col-md-3 sidebar">
        <nav class="bs-docs-sidebar hidden-print hidden-xs affix-top">
            <ul class="nav bs-docs-sidenav">
                <li><a href="#contact">Contact Us</a></li>
            </ul>
        </nav>
      </div>
      <div class="col-md-8" role="main">
        <div class="bs-docs-section">
            <h3 class="page-header" id="contact">
              Contact Us
            </h3>
            <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
      </div>
   </div>
 </div>
</div>
